div,ul,li,ol,table,h1,h2,h3,h4,h5,form{

	margin: 0;

	padding: 0;

	box-sizing: border-box;

}

@font-face {

    font-family: DIN;

    src: url(../fonts/DIN-Medium-2.otf);

    /* url("../fonts/DIN-Medium-2.otf") format("DIN-Medium-2.otf"),

    font-weight: normal; */

}

html,body{

	height: 100%;

	font-size: 100%;
    margin:0;
    padding:0;

}
@media screen and (max-width: 3200px) {

	html,body{

		font-size: 1.125rem !important; 

	}

}

@media screen and (max-width: 2480px) {

	html,body{

		font-size: 1rem; 

	}
}

@media screen and (max-width: 1920px) {

	html,body{

		font-size: 100% !important; 

	}

}


@media screen and (max-width: 1480px) {

	html,body{

		font-size: 0.875rem !important;

	}

}

@media screen and (max-width: 1280px) {

	html,body{

		font-size: 0.8125rem !important;

	}
	

}

@media screen and (max-width: 1024px) {

	html,body{

		font-size: 0.625rem !important;

	}
}



@media (max-width: 768px){

	html,body{

		font-size: 0.625rem !important;

	}


}

@media (max-width: 480px){

	html,body{

		font-size: 1rem !important;

	}

}

@media (max-width: 375px){

	html,body{

		font-size: 0.875rem !important;

	}

}

@media (max-width: 320px){

	html,body{

		font-size: 0.75rem !important;

	}

}

li{

	list-style: none;

}

a,a:hover,a:active,a:focus{

	text-decoration: none;

	color: #434343;

}

a:hover,a:active,a:focus{	

	transition: all 0.5s linear;

}

img{
    width:100%;
    border: none 0;
}

h1,h2,h3,h4,h5{

	margin: 0;

	padding: 0;

}
.wrap{
   width: 100%;
    
}
.header{
    background-color: #fff;
    /* width: 75%; */
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    /* padding:0.78vw 0; */
}

.logo{
    width:20%;
    
}
.navBox{
    width: 56%;
    margin-left: 24vw;
}
.navBox ul{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin: 0 auto;
    align-content: center;
    align-items: center;
}
.navBox ul a{
    padding: 1.5vw 0.9vw;
}
/* .navBox ul li{
    padding: 1.77vw;
}*/
.navBox ul a:last-child{
    padding: 0;
} 
.navBox ul a:last-child:hover{
    background-color: unset;
}
.navBox ul a:hover{
    background-color: #28246a;
    transition: all 0.5s linear;
}
.navBox ul a:hover{
    color:#fff;
}
.navBox ul a li{
    font-size: 0.83vw;
}


.header-mob {
    display: none;
}

.section2{
    position: relative;
    z-index: 2;
    min-height: 21vw;
}

.section2 .container-new{
    position: absolute;
    top: -15%;
    left: 15%;
    /* width: 85%; */
    margin: 0 auto;
    background: #fff;
    padding: 1vw 4.53vw 3vw 4.53vw;
    text-align: center;
    box-shadow: 0px 3px 32px 0px 
		rgba(0, 0, 0, 0.05);
}
.section2 .container-new h2{
    font-size: 1.35vw;
    font-family: SourceHanSerifCN-Regular;
    font-weight: normal;
	font-stretch: normal;
	line-height: 5.56vw;
	letter-spacing: 0px;
	color: #000000;
    display:inline-flex;
    flex-direction: row;
}
.section2 .container-new p{
    font-family: SourceHanSerifCN-Regular;
	font-size: 0.94vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 2vw;
	letter-spacing: 0px;
	color: #3d3e3e;
    width: 85%;
    margin:0 auto;
    /* cursor: pointer; */
    text-align: justify;
    justify-content: space-between;
}
.section2 .container-new a{
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    margin-top: 2.29vw;
}
.section2 .container-new .circle{
    width:2.97vw;
}
.section2 .container-new a span{
    margin-left: 1.26vw;
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.73vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    letter-spacing: 0px;
    color: #3d3e3e;
}
.button-rot,.section2 .container-new .circle:hover img{
    -webkit-transform: rotate(360deg) scale(1);
    -moz-transform: rotate(360deg) scale(1);
    -ms-transform: rotate(360deg) scale(1);
    -o-transform: rotate(360deg) scale(1);
    /* background-color: #28246a; */
    transition: all 1s;
}
.section2 .container-new a:hover{
    font-weight: bold;
}


.section3 .container-new{
    /* width: 85%; */
    margin: 0 auto;
    padding: 0 0 2vw 0;
}
.section3 .container-new h2{
    font-family: SourceHanSerifCN-Regular;
	font-size: 1.25vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 5vw;
	letter-spacing: 0px;
	color: #000000;
    display:inline-flex;
    flex-direction: row;
}
.section3 .container-new .conBox{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.section3 .container-new .conBox a{
    width: 30%;
}
.section3 .container-new .conBox .item{
    position: relative;
    background-color: #f5f5f5;
    padding: 0vw 1.46vw 2.08vw 1.46vw;
    transition: all 1s;
}
.section3 .container-new .conBox .item .add{
    position: absolute;
    right: 0;
    display: block;
}
.section3 .container-new .conBox .item .title{
    font-family: Constantia;
    text-decoration: underline;
    font-size: 1.25vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2.88vw;
    letter-spacing: 0px;
    color: #313131;
    padding-top: 2.08vw;
    cursor: pointer;
}
.section3 .container-new .conBox .item p{
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.83vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.56vw;
    letter-spacing: 0px;
    color: #808080;
    cursor: pointer;
}

.add_img_hover{
    display: none;
}

.section4 .container-new{
    /* width: 85%; */
    margin: 0 auto;
    padding: 0 0 2vw 0;
}

.section4 .container-new h2{
    font-family: SourceHanSerifCN-Regular;
	font-size: 1.25vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 7vw;
	letter-spacing: 0px;
	color: #000000;
    display:inline-flex;
    flex-direction: row;
}

.section4 .container-new .conBox{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.section4 .container-new .item{
    width:48%;
    background: #f5f5f5;
    padding: 3.43vw 3.13vw;
    display: block;
    position:relative;
    z-index: 1;
    margin-bottom: 4vw;
}    

.section4 .container-new .item h4{
    font-family: SourceHanSerifCN-Medium;
    font-size: 1.04vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 3vw;
    letter-spacing: 0px;
    color: #333333;
    border-bottom: solid 1px #333;
    display: inline-block;
    /* cursor: pointer; */
}

.section4 .container-new .item p{
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.83vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.56vw;
    letter-spacing: 0px;
    color: #333333;
    /* cursor: pointer; */
}

.section4 .container-new .item img{
    display: block;
    position:absolute;
    top:0;
    left:0;
    z-index: -1;
    transition: all .5s;
    opacity: 0;
    -webkit-transition:all .5s;
}

.section5 .container-new{
    /* width: 85%; */
    margin: 0 auto;
    padding: 0 0 2vw 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.section5 .container-new h2{
    font-family: SourceHanSerifCN-Regular;
	font-size: 1.25vw;
	font-weight: normal;
	font-stretch: normal;
	line-height: 7vw;
	letter-spacing: 0px;
	color: #000000;
    display:inline-flex;
    flex-direction: row;
}
.section2 .container-new h2 span, .section3 .container-new h2 span,.section4 .container-new h2 span,.section5 .container-new h2 span{
    margin-left: 0.73vw;
}
.section5 .container-new .se5-left,.section5 .container-new .se5-right{
    width: 48%;
}
.section5 .container-new .se5-left-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

}
.section5 .container-new .se5-left-box a{
    width: 48%;
    overflow:hidden;
}
.section5 .container-new .se5-left-box .se5-item{
    position: relative;
    margin-bottom: 1vw;
}
.section5 .container-new .se5-left-box .se5-item .se5_img{
    overflow: hidden;
}

.section5 .container-new .se5-left-box .se5-item:hover .case_img{
   transform: scale(1.1);
   transition: all 0.8s;
}
.section5 .container-new .se5-left-box .se5-item:hover p{
    font-weight: bold;
}
.section5 .container-new .se5-left-box .se5-item .case_img{
    display: block;
}
.section5 .container-new .se5-left-box .se5-item .add_img{
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 1.56vw;
}



.section5 .container-new .se5-left-box .se5-item p{
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.83vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2.08vw;
    letter-spacing: 0px;
    color: #535353;
}

.section5 .container-new .se5-right-box .se5-item{
    display:flex;
    flex-direction: row;
    flex-wrap: nowrap;
    border: solid 1px #e5e5e5;
    align-items: center;
    margin-bottom: 1.5vw;
    /* cursor: pointer; */
}
.section5 .container-new .se5-right-box .se5-item:hover{
    border: 1px solid #1b2653;
    /* border-right-color: #1ad280;
    border-bottom-color: #1ad280; */
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}
.section5 .container-new .se5-right-box .se5-item .pa_img{
    width:50%;
    height: 100%;
}
.section5 .container-new .se5-right-box .se5-item .pa_img img{
    height: 100%;
    display: block;
}
.section5 .container-new .se5-right-box .se5-item .p-text-box{
    width:50%;
    background-color: #f5f5f5;
    padding: 4vw 0vw;
    text-align: center;
    position:relative;
}
.section5 .container-new .se5-right-box .se5-item .p-text-box .p-tit{
    line-height: 1.4vw;
    font-size: 0.83vw;
}
.section5 .container-new .se5-right-box .se5-item .p-text-box p{
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.73vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.15vw;
    letter-spacing: 0px;
    color: #7d7d7d;
}

.section5 .container-new .se5-right-box .se5-item .square{
    position: absolute;
    top: 38%;
    width: 0;
    height: 0;
    border-right: 1.58vw solid #f5f5f5;
    border-top: 1.58vw solid transparent;
    border-bottom: 1.58vw solid transparent;
    z-index: 333;
    left: -1.46vw;

}
.footer{
    background-color: #1b2653;
    position:relative;
}

.footer .container-new{
    /* width: 85%; */
    margin: 0 auto;
    padding: 3.18vw 0 1vw 0;
    
}
.footer .container-new .con-1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer .container-new ul{
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}
.footer .container-new ul li{
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.83vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #adb0be;
    margin-right: 2vw;
    margin-left: 2vw;
    
}
.footer .container-new ul a{
    /* margin-right: 2vw;
    margin-left:2vw; */
    color:#adb0be;
    border-right: 1px solid #fff;
}
.footer .container-new ul a:hover li{
    color:#fff;
}
.footer .container-new ul a:first-child li{
    margin-left:0;
}
.footer .container-new ul a:last-child{
    border-right: none 0;
}

.footer .container-new .search input{
    width: 19.56vw;
    line-height: 2vw;
    background: #1b2653;
    border: 1px solid #51597a;
    padding-left: 0.83vw;
    outline: none;
    color: #eeeeee;
}
.footer .container-new .search button{
    width: 3.59vw;
    line-height: 2.1vw;
    border: none 0;
    display: block;
    float: right;
    outline: none;
    background: #f36d43;
    color: #eeeeee;
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.83vw;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
}
.footer .container-new .con-2{
    display:flex;
    flex-wrap: nowrap;
    border-bottom: 1px solid #5b6282;
}
.footer .container-new .con-2 .tel,.footer .container-new .con-2 .email{
    width: 30%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    /* cursor: pointer; */
}
.footer .container-new .con-2 .tel p,.footer .container-new .con-2 .email p{
    margin: 0 0.5vw;
    font-family: SourceHanSerifCN-Regular;
    font-size: 0.73vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2.46vw;
    letter-spacing: 0px;
    color: #adb0be;
    padding: 1.5vw 0;
}
.footer .copyright{
    font-family: SourceHanSerifCN-Medium;
    font-size: 0.63vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2vw;
    letter-spacing: 0px;
    color: #adb0be;
    /* cursor: pointer; */
}
.footer .copyright a:link{
    font-family: SourceHanSerifCN-Medium;
    font-size: 0.63vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2vw;
    letter-spacing: 0px;
    color: #adb0be;
    /* cursor: pointer; */
}
.footer .copyright a:visited{
    font-family: SourceHanSerifCN-Medium;
    font-size: 0.63vw;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2vw;
    letter-spacing: 0px;
    color: #adb0be;
    /* cursor: pointer; */
}
.footer .top{
    position: fixed;
    right: 0;
    z-index: 99;
    bottom: 10vw;
    /* top: -3.91vw; */
    width: 3.91vw;
}
.footer .container-new .con-1 .footer-logo{
    display:none;
}
.footer .container-new .con-1 .top-mob{
    display:none;
}
.footer .container-new .con-2 .tel .mob-foot{
    display:none;

}
@media screen and (max-width: 3200px) {
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 2vw 0vw;
    }
}
@media screen and (max-width: 2480px) {
    .section2 .container-new {
        left: 10%;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 2.7vw 0vw;
    }
}
@media screen and (max-width: 1920px) {
    .navBox {
        width: 53%;
        margin-left: 22vw;
        
    }
    .section2 .container-new {
        left: 12.5%;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box{
        padding: 2.2vw 0vw;
    }
}
@media screen and (max-width: 1680px) {
    .section2 .container-new {
        left: 6%;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 3.2vw 0vw;
    }
}
@media screen and (max-width: 1480px) {
    .navBox {
        width: 58%;
        margin-left: 20vw; 
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 3vw 0vw;
    }
}
@media screen and (max-width: 1366px) {
    .navBox ul li a{
        font-size: 0.99vw;
    }
    .navBox {
        width: 60%;
        margin-left: 17vw;
    }
   
    .section2 .container-new {
        left: 5%;
    }
    
    .section2 .container-new h2,.section3 .container-new h2,.section4 .container-new h2,.section5 .container-new h2 {
        font-size: 1.55vw;
        
    }
    .section2 .container-new p {
        font-size: 0.99vw;
    }
    .section2 .container-new a span {
        margin-left: 1vw;
        font-size: 0.83vw;
    }
    .section3 .container-new .conBox .item .title {
        font-size: 1.35vw;
    }
    .section3 .container-new .conBox .item p {
        font-size: 0.99vw;
    }
    .section4 .container-new .item h4 {
        font-size: 1.35vw;
    }
    .section4 .container-new .item p {
        font-size: 0.99vw;
    }
    .section4 .container-new .item{
        padding: 3.3vw 3.13vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box .p-tit {
        line-height: 1.8vw;
        font-size: 1.1vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box p {
        font-size: 0.83vw;
        line-height: 1.55vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 2.3vw 0vw;
    }
    .section5 .container-new .se5-left-box .se5-item p {
        font-size: 0.99vw;
    }
    .footer .container-new ul li {
        font-size: 0.99vw;
    }
    .footer .container-new .con-2 .tel, .footer .container-new .con-2 .email {
        width: 30%;
    }
    .footer .container-new .con-2 .tel p, .footer .container-new .con-2 .email p {
        font-size: 0.89vw;
    }
    .footer .copyright {
        font-size: 0.83vw;
    }
    .footer .container-new .search button {
        line-height: 2.15vw;
        font-size: 1vw;
    }
}
@media screen and (max-width: 1280px) {
    .navBox {
        width: 67%;
        margin-left: 14vw;
    }
    .section2 .container-new {
        left: 3%;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 2.5vw 0vw;
    }
}
@media screen and (max-width: 1200px) {
    .footer .container-new .con-2 .tel, .footer .container-new .con-2 .email {
        width: 37%;
    }
}


@media screen and (max-width: 1024px) {
    .header,.section2 .container-new,.section3 .container-new,.section4 .container-new,.section5 .container-new,.footer .container-new {
        /* width: 90%; */
    }
    .section2 .container-new{
        left: 0%;
    }
    .section4 .container-new .item {
        padding: 3.7vw 3.13vw;
    }
    .footer .container-new .search button{
        width: 5.59vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 3vw 0vw;
    }
}
@media screen and (max-width: 870px) {
    .navBox {
        width: 73%;
        margin-left: 10vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 2vw 0vw;
    }
}
@media screen and (max-width: 768px) {
    .navBox {
        width: 63%;
        margin-left: 15vw;
    }
    .header{
        display:none;
    }
    .header-mob {
        display: block;
    }
    .mob-flex-header {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-between;
        padding: 1vw 6vw;
    }
    .mob-left {
        width: 39%;
        padding: 2vw 0;
    }
    .mob-left img {
        width: 100%;
    }
    .mob-right {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: space-around;
    }
    .mob-right .xialia{
        width: 70%;
    }
    .header-mob .menu-xiala {
        /* display: none; */
        width: 100%;
        height: 100%;
        background-color: #f9f9f9;
        z-index: 11;
        position: absolute;
        text-align: center;
    }
    .header-mob .menu-xiala .yiji-xialia{
        background-color: #f9f9f9;
        min-height: 600vw;
    }

    .header-mob .menu-xiala .yiji-xialia li {
        font-size: 3.39vw;
        color: #262626;
        padding: 3.78vw 4.43vw 3.78vw 4.69vw;
        list-style: none;
        border-bottom: 1px solid #dfdfdf;
    }

    .header-mob .menu-xiala .yiji-xialia a:hover li{
        background-color: #28246a;
        transition: all 0.5s linear;
        color:#fff;
    }
    .header-mob .menu-xiala .yiji-xialia li a {
        color: #262626;
        font-size: 3.39vw;
        text-decoration: none;
    }
    .section1{
        margin-top:11vw;
    }
    .section2 {
        min-height: 61vw;
    }
    .section2 .container-new{
        position: relative;
        padding: 4.5vw 0.53vw 3vw 0.53vw;
    }
    .section2 .container-new h2,.section3 .container-new h2,.section4 .container-new h2,.section5 .container-new h2    {
        font-size: 3.56vw;
        line-height: 5.76vw;
        display: inline-flex;
        flex-direction: column;
        padding: 2vw 0;

    }
    .section2 .container-new p {
        font-size: 1.94vw;
        line-height: 4vw;
        margin: 6.11vw auto 4vw auto;
    }
    .section2 .container-new a span{
        display:none;
    }
    .section2 .container-new a {
        margin: 1.29vw 0 3vw 0;
    }
    .section2 .container-new .circle {
        width: 8.97vw;
    }
    .section2 .container-new h2 span, .section3 .container-new h2 span, .section4 .container-new h2 span, .section5 .container-new h2 span{
        margin-left: 0;
    }
    .section3 .container-new .conBox {
        flex-direction: column;
    }
    .section3 .container-new .conBox a{
        width:100%;
    }
    .section3 .container-new .conBox .item .title {
        font-size: 3.5vw;
        line-height: 5.88vw;
    }
    .section3 .container-new .conBox .item p {
        font-size: 1.94vw;
    }
    .section3 .container-new .conBox .item {
        padding: 0vw 4.46vw 4.08vw 4.46vw;
        margin-bottom: 4vw;
    }
    .section4 .container-new .conBox {
        display: flex;
        flex-direction: column;
    }
    .section4 .container-new .item{
        width:100%;
    }
    .section4 .container-new .item h4 {
        font-size: 2.6vw;
        line-height: 6vw;
    }
    .section4 .container-new .item {
        padding: 8.8vw 3.13vw;
    }
    .section4 .container-new .item p {
        font-size: 1.94vw;
        line-height: 4vw;
    }
    .section5 .container-new{
        display: flex;
        flex-direction: column;
    }
    .section5 .container-new .se5-left-box {
        display: flex;
        flex-direction: column;
    }
    .section5 .container-new .se5-left, .section5 .container-new .se5-right {
        width: 100%;
    }
    .section5 .container-new .se5-left-box a{
        width: 100%;
    }
    .section5 .container-new .se5-left-box .se5-item .add_img {
        width: unset;
    }
    .section5 .container-new .se5-left-box .se5-item p {
        font-size: 2.6vw;
        line-height: 4.08vw;
        margin-top:2vw;
    }
    .section5 .container-new .se5-left-box .se5-item {
        margin-bottom: 5vw;
    }
    .section5 .container-new .se5-right-box .se5-item {
        display: flex;
        flex-direction: column;
        margin-bottom: 8vw;
    }
    .section5 .container-new .se5-right-box .se5-item .pa_img{
        width:100%;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        width: 100%;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box .p-tit {
        line-height: 6.8vw;
        font-size: 3.56vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box p {
        font-size: 2.5vw;
        line-height: 4.55vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 10vw 0vw;
    }

    .section5 .container-new .se5-right-box .se5-item .square {
        position: absolute;
        top: -12%;
        width: 0;
        height: 0;
        border-right: 3.86vw solid #f5f5f5;
        border-top: 3.86vw solid transparent;
        border-bottom: 3.86vw solid transparent;
        z-index: 333;
        left: 48%;
        transform: rotate(90deg);
    }
    .footer .container-new .con-1 ul,.footer .container-new .con-1 .search{
        display:none;
    }
    .footer .container-new .con-1 .footer-logo{
        display:block;
        width: 60%;
    }

    .footer .container-new .con-1 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .footer .container-new .con-1 .top-mob{
        width: 16%;
        display: block;
        position: fixed;
        bottom: 30vw;
        right: 0vw;
        z-index: 99;
    }
    .footer .container-new .con-2 .tel .tel_img,.footer .container-new .con-2 .email .email_img{
        display:none;
    }
    .footer .container-new .con-2 {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column;
    }
    .footer .container-new .con-2 .tel, .footer .container-new .con-2 .email {
        width: 100%;
    }
    .footer .container-new .con-2 .tel p, .footer .container-new .con-2 .email p {
        font-family: SourceHanSerifCN-Medium;
        font-size: 1.94vw;
        font-weight: normal;
        font-stretch: normal;
        line-height: 7.11vw;
        letter-spacing: 0px;
        color: #ffffff;
    }
    .footer .container-new .con-2 .tel .foot-tel{
        display:none;
    }
    .footer .container-new .con-2 .tel .mob-foot{
        display:block;
    }
    .footer .container-new .con-2 .tel .mob-foot span{
        font-size: 4.1vw;
        margin-left: 4vw;
        line-height: 2.11vw;
    }
    .footer .container-new .con-2 .email p{
        line-height: 0vw;
        margin-bottom: 7vw;
    }
    .footer .copyright {
        font-size: 1.93vw;
        margin: 3vw auto;
        text-align: center;
    }
    .footer .top {
        display:none;
    }
    .footer .container-new {
        /* width: 90%; */
        margin: 0 auto;
        padding: 6.18vw 0 1vw 0;
    }

}
@media screen and (max-width: 450px){
    .section2 {
        
        min-height: 125vw;
    }
    .section2 .container-new p {
        line-height: 10vw;
        margin: 2.11vw auto 4vw auto;
        font-size: 3.94vw;
    }
    .section2 .container-new h2, .section3 .container-new h2, .section4 .container-new h2, .section5 .container-new h2 {
        font-size: 4.83vw;
        line-height: 10.76vw;
    }
    .section2 .container-new {
        padding: 4.5vw 1.53vw 3vw 0.53vw;
        top: -8%;
    }
    .section2 .container-new .circle {
        width: 13.97vw;
    }
    .section3 .container-new .conBox .item p{
        line-height: 4.56vw;
        font-size: 3.94vw;
    }
    .section3 .container-new .conBox .item .title {
        line-height: 9.88vw;
        padding-top: 4vw;
        font-size: 4.6vw;
    }
    
    .section3 .container-new .conBox .item {
        padding: 0vw 4.46vw 7.08vw 4.46vw;
        margin-bottom: 7vw;
    }
    .section4 .container-new .item h4 {
        font-size: 4.6vw;
        line-height: 9vw;
    }
    .section4 .container-new .item p {
        font-size: 3.94vw;
        line-height: 8.56vw;
    }
    .section4 .container-new .item img{
        height: 37.32vw;
    }
    .section4 .container-new .item {
        margin-bottom: 7vw;
    }
    .section5 .container-new .se5-left-box .se5-item p {
        font-size: 3.94vw;
    }
    .section5 .container-new .se5-left-box .se5-item {
        margin-bottom: 9vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box .p-tit {
        line-height: 8.8vw;
        font-size: 4.83vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box {
        padding: 7vw 0vw;
    }
    .section5 .container-new .se5-right-box .se5-item .p-text-box p {
        font-size: 3.94vw;
        line-height: 6.55vw;
    }
    .footer .container-new .con-2 .tel p, .footer .container-new .con-2 .email p {
        font-size: 2.94vw;
    }
    .footer .container-new .con-2 .tel .mob-foot span {
        font-size: 4.83vw;
        margin-left: 4vw;
        line-height: 8.11vw;
    }
    .footer .copyright {
        font-size: 2.94vw;
    }    
    .section5 .container-new .se5-right-box .se5-item .square {
        position: absolute;
        top: -16%;
        width: 0;
        height: 0;
        border-right: 5.86vw solid #f5f5f5;
        border-top: 5.86vw solid transparent;
        border-bottom: 5.86vw solid transparent;
    }
}
@media screen and (max-width: 300px){
    .section2 {
        min-height: 94vw;
    }
    .section2 .container-new {
        padding: 4.5vw 0.53vw 3vw 0.53vw;
    }
    .section2 .container-new p {
        line-height: 8vw;
    }
    .section2 .container-new h2, .section3 .container-new h2, .section4 .container-new h2, .section5 .container-new h2 {
        padding: 4vw 0;
    }
    .section2 .container-new p {
        font-size: 1.94vw;
        line-height: 5.5vw;
        margin: 1.11vw auto 4vw auto;
    }
    .section5 .container-new .se5-left-box .se5-item {
        margin-bottom: 8vw;
    }

    
}
@media screen and (max-width: 285px){

    .section2 {
        min-height: 90vw;
    }
}